#maplayer .modal-body {
	padding:0px;
}

#maplayer .modal-content {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#maplayer .modal-content {
	/*overflow:hidden;*/
}

#map-nav-elements .btn-close {
    color: white;
    font-family: Arial,Baskerville,monospace;
    font-size: 35px;
    font-style: normal;
    height: 32px;
    line-height: 32px;
    background-color:#c66825;
    padding: 0 0 18px 3px;
    position: absolute;
    right: -2px;
    text-align: center;
    text-decoration: none;
    top: -33px;
    width: 33px;
}

#map-nav-elements .btn-close:hover {
	background-color:#dc8242;
}

#map-nav-elements .btn-close::before {
    content: "×";
}

#map-nav-elements .btn span:nth-child(2) {
	width:100% !important;
}

#map-nav-elements .btn-darkgreen {
	position:absolute;
	bottom:20px;
	left:20px;
}

#map-nav-elements .btn-orange {
	position:absolute;
	bottom:20px;
	left:220px;
}

#map-nav-elements {
	/*display:none !important;*/
}

/*Map menu*/

#map-menu {
	position:absolute;
	top:0px;
	right:-2px;
	background-color:#FFF;
	/*opacity:0.85;*/
	width:350px;
}

#map-menu.show {
    right: -2px;
}
#map-menu.right {
    right: 0px !important;
    width:0px !important;
}

#map-menu ul {
	list-style-type:none;
	padding:0px;
}

#map-menu ul li ul {
	display:none;
	margin-top:0px;
}

#map-menu ul li a {
	color:#333;
	font-size:110%;
	width:100%;
	display:inline-block;
	padding-left:1em;
	padding-top:0.3em;
	padding-bottom:0.3em;
	position:relative;
	font-family: "source_sans_probold",Arial,sans-serif;
	text-transform:uppercase;
	letter-spacing: 1px;
}

#map-menu ul li a i {
	position:absolute;
	right:5px;
	top:0px;
	font-size:140%;
}

#map-menu ul li a.active, #map-menu ul li a.active span {
	color:#FFFFFF !important;
}

#map-menu ul li a {
	border-bottom:1px solid #333;
}

#map-menu ul li a:not(.brackets) > span:before {
	font-size: 180%;
	left: 0;
	position: absolute;
	top: 2px;
}

#map-menu ul li a:not(.brackets) > span {
	margin-left: 1.5em;
}

#map-menu ul li li a { 
	text-transform:none;
	font-weight:normal;
	font-family: "source_sans_proregular",Arial,sans-serif;
    font-size: 110%;
    letter-spacing: 0px;
}

#map-menu ul li li li a {
	border-bottom:0 none;
}

#map-menu ul li li li:last-child a {
	border-bottom:1px solid #333;
}

#map-menu a:hover, #map-menu a:active, #map-menu a:focus {
	text-decoration:none;	
	outline:0;
}

.popover-content, .popover {
    padding: 0 !important;
}
.popover, #popup {
    border-radius: 0 !important;
    max-width: 220px !important;
    min-width: 220px !important;
}
.popover-content img {

}
.infoWindowContent .text {
    background-color: #ffffff;
    overflow: hidden;
    padding: 10px;
}

.infoWindowContent .buttonwrap a:focus,
.infoWindowContent .buttonwrap a:active,
.infoWindowContent .buttonwrap a:hover {
	opacity: 0.8;	
}
.infoWindowContent .characteristics, .characteristicswrap {
	padding-bottom: 1em;
}

.infoWindowContent .characteristics span, .characteristicswrap span.point {
	display:inline-block;
	height:25px;
	width:25px;
	background-color:#FFF;
	margin-right:5px;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	color:#333;
	font-size:200%;
}

.characteristicswrap span.point {
	position:relative;
	top:5px;
	height:29px;
}

.characteristicswrap span.point [class^="nph-icon-"]::before,  .characteristicswrap span.point [class*=" nph-icon-"]::before {
	position:relative;
	margin:0px;
	top:0px;
	left:-2px;	
}

.characteristicswrap .characteristic {
	margin-right:15px;
	float:left;
}

.characteristicswrap span.title {
	font-weight:bold;
}

.infoWindowContent .characteristics [class^="nph-icon-"]::before,  .infoWindowContent .characteristics [class*=" nph-icon-"]::before {
	position:relative;
	margin:0px;
	top:-5px;
	left:-2px;
}
	
.infoWindowContent .categoryWrapper, .infoWindowContent .eDate, .infoWindowContent .eTitle {
    font-family: "source_sans_proregular",sans-serif;
    font-size: 80%;
    font-weight: 400;
    letter-spacing: 0.1em;
}
.infoWindowContent .eTitle, .infoWindowContent .ePlace {
    font-size: 14px;
}
.infoWindowContent .ePlace {
    font-size: 12px;
}
.infoWindowContent .titleWrapper {
    font-family: "AdobeJenson-Bold",Arial,sans-serif;
    font-size: 140%;
    margin: 0 !important;
    overflow: hidden;
    padding-bottom: 0.5em;
    text-align: left;
}
.infoWindowContent .descriptionWrapper {
	padding-bottom: 0.5em;
}
.infoWindowContent .descriptionWrapper a {
	color: #85a04c;
	
}
.infoWindowContent .descriptionWrapper a:hover {
    color: #000;
    text-decoration: none;
}

.infoWindowContent-close {
    background-color: #c66825;
    border: 1px solid rgba(0, 0, 0, 0.01);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0 !important;
    position: absolute;
    right: 0;
    top: -31px;
    width: 30px;
}
.infoWindowContent-close:hover {
    background-color: #dc8242;
}
.infoWindowContent-close::before {
    content: "×";
    position: relative;
    top: -0.1em;
}

.ol-control button, .ol-zoomslider-thumb {
    background-color: #333;
}
.ol-zoomslider-thumb {
    margin: 1px;
}
.ol-control button:hover, .ol-zoomslider-thumb:hover {
    background-color: #333;
    opacity: 0.65;
}

#showmenu {
    background-color:#9fbd3a;
    color: #FFF;
    font-size: 180%;
    height: 32px;
    line-height: 32px;
    margin-right: 100%;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0;
    width: 33px !important;
}

#showmenu.turn-180 {
	right:-2px;
}

.radius .poi .marker {
	width:60px;
	float:left;
}

.radius .poi .marker img {
	position:relative;
	top:-10px;
	left:-15px;
}

.radius .poi .text {
	/*float:left;
	margin-left:-15px;*/
	position:relative;
	left:-15px;
}

#map-menu #resetmap, #map-menu #extent  {
	border:0 none;
	float:left;
	display:block !important;
	width:auto !important;
	font-family:"source_sans_proregular",Arial,sans-serif;
}

#addtobagbtn {
	margin-bottom:0.5em;
}
/*
.sidebar ul li a {
	position:relative;
}

.sidebar .itemcount {
	position:absolute;
	top:22px;
	left:28px;
	color:#9fbd3a ;
	font-size:110%;
}
*/

.ol-popup {
        position: absolute;
        background-color: white;
        -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        border: 1px solid #cccccc;
        bottom: 12px;
        left: -50px;
        min-width: 280px;
      }
      .ol-popup:after, .ol-popup:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
      }
      .ol-popup:after {
        border-top-color: white;
        border-width: 10px;
        left: 48px;
        margin-left: -10px;
      }
      .ol-popup:before {
        border-top-color: #cccccc;
        border-width: 11px;
        left: 48px;
        margin-left: -11px;
      }
      .ol-popup-closer {
        text-decoration: none;
        position: absolute;
        top: 2px;
        right: 8px;
        display:none;
      }
      .ol-popup-closer:after {
        content: "✖";
      }